/* 
 *	v1.2 - 3/11/2010 
 */

.al-slidebox .sb-container { padding:12px 0 13px 12px;}
.al-slidebox .sb-holder {
	padding:16px 0 0 0;
}
.al-slidebox .sb-header {
	font-family: Arial, Helvetica, sans-serif;
	font-weight: normal;
	color: #1c1c1c;
	font-size: 14px;
}
.al-slidebox .sb-header span {
	background: url(../img/dotted_blue.png) left bottom repeat-x;
	color: #4680db;
	cursor: pointer;
}
